body {scrollbar-face-color: #EFB964;
      scrollbar-track-color: #FFDAB9;
      scrollbar-arrow-color: white;
      background: #EFB964;}

#tbl_text{border-style: solid;
     border-width: 1px;
     border-collapse:collapse;
     font-size: 9pt;
     text-align: Justify;
     font-family: Tahoma, Arial;
     color: #62410D;

}
#main{border-style: solid;
     border-width: 1px;
     border-top-style: hidden;
     border-bottom-style: hidden;
     border-color: #FFFFFF;
     }
#main1{border-style: solid;
     border-width: 1px;
     border-right-style: hidden;
     border-color: #FFFFFF;
     }
#main2{border-style: solid;
     border-width: 1px;
     border-left-style: hidden;
     border-color: #FFFFFF;
     }
#norm  {color: #62410D;
     font-size: 9pt;
     text-align: Justify;
     font-family: Tahoma, Arial;
     text-indent: 20;
     margin-left: 10;
     margin-right:10;}

#sm_br  {color: #62410D;
     font-size: 8pt;
     font-weight: normal;
     font-family: Tahoma, Arial;
     margin-left: 5;
     margin-right:5;}
#sm_b  {color: #62410D;
     font-size: 8pt;
     font-weight: bold;
     font-family: Tahoma, Arial;
     margin-left: 5;
     margin-right:5;}
#zag {color: #62410D;
     font-size: 9pt;
     font-weight: bold;
     font-family: Tahoma, Arial;
     margin-left: 5;
     margin-right:5;}
h1 {color: #62410D;
     font-size: 10pt;
     text-align: right;
     font-weight: bold;
     font-family: Tahoma, Arial;
     margin-left: 10;
     margin-right: 10;}


A         { font-size: 8pt; font-family: Tahoma, Arial Cyr;}
A:link    { color: #FFFFFF;  text-decoration: underline;}
A:visited { color: #FFFFFF;  text-decoration: underline;}
A:active  { color: #FFFFFF;  text-decoration: underline;}
A:hover   { color: #FFFFFF;  text-decoration: none;}

A.br         { font-size: 8pt; font-family: Tahoma, Arial Cyr;}
A.br:link    { color: #62410D;  text-decoration: underline;}
A.br:visited { color: #62410D;  text-decoration: underline;}
A.br:active  { color: #62410D;  text-decoration: underline;}
A.br:hover   { color: #FFFFFF;  text-decoration: none;}

A.menu         {font-size: 9pt; font-family: Tahoma, Arial Cyr; text-decoration: none}
A.menu:link    { color: #62410D; font-weight:bold; text-decoration: none;}
A.menu:visited { color: #62410D; font-weight:bold; text-decoration: none;}
A.menu:active  { color: #62410D; font-weight:bold; text-decoration: none;}
A.menu:hover   { color: #FFFFFF; font-weight:bold; text-decoration: none;}

a.x:link, a.x:visited, a.x:active
  {font-weight:bold; font-size: 9pt;color:#62410D;text-decoration:none;
   

  }
